Subject: Re: cron usage...
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 2002 13:00:31 -0800
Newsgroups: gmane.os.cygwin

Do you have C:\Cygwin\Bin in your Windows System Environment Variable 
PATH? Have you rebooted since you've put it in your PATH?

Christopher Paulicka wrote:

> Hello,
> 
> Sorry to bother you, but I am trying to get cron to
> work on my Windows 2000 machine.
> 
> I installed cron as instructed here:
> 
> http://www.cygwin.com/ml/cygwin-announce/2001/msg00077.html
> 
> which was:
> 
>   cygrunsrv -I cron -p /usr/sbin/cron -a -D
> 
> My $(id) was:
> 
> uid=500(Administrator) gid=513(None) groups=513(None)
> 
> If I now go to services, "cron" is listed as a
> service, but is not running.
> 
> When I try to start it, I get an error from the
> Microsoft Management Console:
> 
> "Could not start the cron service on Local Computer.
> The service did not return an error.  This could be an
> internal Windows error or an internal service error. 
> If the problem persists, contact your system
> administrator."
> 
> Do you have any suggestions for how to get cron
> working?  I would really appreciate it.
> 
> Thank you,
> 
> Christopher Paulicka
> [email-masked]
> 
> 
> 
> 
> 
> =====
> [email-masked]
> Artifex in Batik Group
> Hewlett-Packard EPS EMSO
> 1501 Page Mill Road, 1603 (6L-W61)
> Palo Alto, CA  94305
> Phone: (650)857-2336
> Fax:   (650)852-8061
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Sports - live college hoops coverage
> http://sports.yahoo.com/
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/